#billets {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.retour-accueil {
    color: white;
    background-color: #3B82F7;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    margin-bottom: 20px;
}

div[id^="comments-"] {
    background-color: #f2f2f2; /* Couleur d'arrière-plan */
    padding: 20px; /* Espace intérieur */
    margin-top: 20px; /* Espace extérieur en haut */
    border-radius: 5px; /* Coins arrondis */
    width: 80%; /* Largeur */
    margin-left: auto; /* Centrage horizontal */
    margin-right: auto; /* Centrage horizontal */
}

.commentaire-actions {
    margin-top: 20px; /* Ajoute de l'espace au-dessus de la div */
    text-align: center;
}

.btn-comments {
    margin-top: 20px; /* Ajoute de l'espace au-dessus du bouton */
    background-color: #3B82F7; /* Couleur de fond */
    color: white; /* Couleur du texte */
    padding: 10px; /* Espace intérieur */
    border-radius: 10px; /* Coins arrondis */
}

.styled-textarea {
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 3px;
    font-size: 1em;
    width: 100%;
    max-width: 400px; 
    max-height: 200px;
    box-sizing: border-box;
    resize: vertical;
    margin-bottom: 20px;
}

.ajout-commentaire {
    padding: 10px 20px;
    background-color: #4CAF50;
    color: white;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    font-size: 1em;
    transition: background-color 0.3s ease;
    box-sizing: border-box;
}

.ajout-commentaire:hover {
    background-color: #45a049;
}